



/*ここからブロック*/
.block1-w{
width:100%;
background-color:#ffe7e7;
padding:0;
position:relative;
}
.block1{
width:1000px;
max-width:90%;
padding:30px 0;
margin:0 auto;
}
.block1-i{
min-height:300px;
background-color:#fff;
}
/*ここまでブロック*/

/*ここからブロック*/
.block2-w{
width:100%;
padding:73px 0 0;
}
.block2{
padding:0;
margin:0;
}
.block2-i{
min-height:300px;
background-image:url(../image/school1.png);
background-size:cover;
aspect-ratio: 145 / 55;
}
/*ここまでブロック*/

/*ここからブロック*/
.block3-w{
width:100%;
background-color:#00c364;
padding:0;
}
.block3{
width:800px;
max-width:90%;
padding:50px 0;
margin:0 auto;
}
.block3-i{

}
/*ここまでブロック*/

/*ここからブロック*/
.block4-w{
width:100%;
background-color:#00c364;
padding:80px 0 0;
margin-top: -2px;
position:relative;
}
.block4{
width:350px;
max-width:90%;
padding:0;
margin:0 auto;
}
.block4-i{
min-height:300px;
}
/*ここまでブロック*/

/*ここからブロック*/
.block5-w{
width:100%;
background-color:#7c4195;
padding:80px 0;
margin-top:-2px;
position: relative;
z-index: 90;
}
.block5{
width:350px;
max-width:90%;
padding:0;
margin:0 auto;
}
.block5-i{
min-height:300px;

}
/*ここまでブロック*/


/*ここからブロック*/
.block6-w{
width:100%;
background-color:#00c364;
padding:80px 0;
margin-top:-1px;
}
.block6{
width:1000px;
max-width:90%;
padding:30px 0;
margin:0 auto;
}
.block6-i{
min-height:300px;

}
/*ここまでブロック*/


/*ここからブロック*/
.block7-w{
width:100%;
}
.block7{

}
.block7-i{
height:400px;
}
/*ここまでブロック*/

/*ここからブロック*/
.block8-w{
width:100%;
background-color:#efefef;
padding:0 0 30px;
margin-top:-2px;
}
.block8{
width:100%;
padding:0 0 30px;
}
.block8-i{
min-height:300px;
}
/*ここまでブロック*/




.box1{
width:1200px;
margin:0 auto;
height: 100%;
display: flex;
justify-content: space-between;
flex-wrap: wrap; 
}

.box1-1{
width:1000px;
display: flex;
align-items: center;
justify-content:right;
flex-wrap: wrap; 
}

.box1-2{

}

.box1-3{

}

.ip1{
font-size:2rem;
line-height:1.7;
font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
font-weight:bold;
padding-left:200px;
}

.ip2{
width:180px;
margin:0 auto;
}

.ip3{
padding:10px 0;
border-bottom:solid 3px #ffff00;
width: fit-content;
margin:0 auto 20px;
font-size:1.3rem;
font-weight:bold;
}

.box2-w {
  background-color: #fff;
  padding: 30px 25%;
  border-radius: 30px;
  margin-bottom:60px;
}

.box2{
display: flex;
align-items: center;
flex-wrap: wrap; 
}

.box2-w>div{
padding-bottom:20px;
border-bottom:solid 2px #009fe5;
margin-bottom:20px;
}

.box2-w>div:last-child{
padding-bottom:0;
border-bottom:none;
margin-bottom:0;
}

.box2-1 {
width: 140px;
}

.box2-2 {
  width: calc(100% - 140px);
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.box3{
display: flex;
justify-content: space-between;
flex-wrap: wrap; 
margin-bottom:80px;
}

.ip7{
width:220px;
margin:0 auto 3px;
}

.box3>div{
width:30%;

}

.ip5{
padding:10px 0;
text-align:center;
color:#fff;
font-weight:bold;
}

.ip6{
text-align:center;
color:#fff;
font-size:0.8rem;
padding:0 5%;
}

.ip9{
width:206px;
margin:0 auto;
position:absolute;
top: -157px;
left:calc(50% - 103px);
}

.ip10{
background-color:#009fe5;
color:#fff;
text-align:center;
border-radius:40px;
padding:10px;
margin-bottom:20px;
}

.table {
border-style: hidden; /* ★外枠を消す */
  border-collapse: collapse;
  background-color:#fff;
  width:100%;
}

.table th, .table td {
  border: 1px solid #9fa0a0; /* 中の線は表示 */
  padding:10px 5px;
}

.td1{
width:40%;
text-align:center;
font-size:1.1rem;
font-weight:bold;
}

.td2{
width:60%;
text-align:center;
font-size:1.1rem;
font-weight:bold;
}

.box4 {
border-radius: 22px;
overflow: hidden;
margin-bottom:20px;
}

.block4-i .box4:last-of-type{
margin-bottom:40px;
}

.td2 span{
font-size:0.7rem;
padding-left:2px;
}

.ip11{
font-size:0.9rem;
color:#fff;
}

.ip12{
margin-top:100px;
}

.ip13{
width:500px;
max-width:90%;
margin:0 auto 50px;
}

.ip14{
display:none;
width:500px;
max-width:90%;
margin:0 auto 50px;
}

.ip15{
text-align:center;
color:#fff;
margin-bottom:50px;
}

.ip16{
padding:10px;
text-align:center;
border-radius:30px;
margin-bottom:40px;
font-weight:bold;
}

.ip17{
width:135px;
margin:0 auto;
}

.ip19{
color:#fff;
text-align:center;
font-size:0.9rem;
}

.ip18{
margin-bottom:30px;
}

.green{
background-color:#02e455;
color:#fff;
}

.yellow{
background-color:#EFEA3C;
color:#1E95D4;
}

.box5{
width:640px;
margin:0 auto;
display: flex;
justify-content:space-between;
flex-wrap: wrap; 
}

.box5>div{
width:46%;
}

.block7-i iframe{
height:400px;
width:100%;
}

.sp1{
color:#ffff00;
font-size:0.7rem;
text-align:center;

}

.sp2{
color:#fff;
font-size:1.1rem;
text-align:center;
display: flex;
justify-content: center;
align-items: center;
flex-wrap: wrap; 
height:70px;
}

img[src$=".svg"] {
  width: 100%;
  aspect-ratio: auto; /* または明示的な比率を指定 */
  object-fit: fill;   /* 親の枠いっぱいに引き伸ばす */
}

.subt{
text-align:center;
color:#fff;
font-weight:bold;
font-size:1.1rem;
margin-bottom:50px;
}

.subt2{
text-align:center;
color:#222;
font-weight:bold;
font-size:1.1rem;
margin-bottom:50px;
}

.box6{
display: flex;
justify-content: space-around;
align-items: center;
flex-wrap: wrap; 
width:800px;
margin:0 auto;
max-width: 90%;
}

.box6>div{
width:40%;
margin-bottom:30px;
}

.sp3{
text-align:center;
background-color:#fff;
padding:10px;
border-radius:20px;
}

.box7{
background-color:#fff;
padding:30px 20px 20px;
border-radius:22px;
margin-bottom:50px;
}

.sp4{
font-weight:bold;
text-align:center;
margin-bottom:20px;
}

.sp5{
background-color:#ffff00;
text-align:center;
padding:10px;
border-radius:20px;
margin-bottom:20px;
}

.sp6{
text-align:center;
margin-bottom:20px;
}

.sp7{
background-color:#ffff00;
text-align:center;
padding:10px;
border-radius:20px;
margin-bottom:20px;
font-weight:bold;
}


.ip8 svg {
width: 100%;
height: 100%;
display: block;
}

.ip12 svg {
width: 100%;
height: 100%;
display: block;
}












/* 画面幅1024以下 PC*/
@media screen and (max-width: 1024px) {

}


/* 画面幅768px以下 タブレット*/
@media screen and (max-width: 768px) {

.ip12{
display:block;
}

.ip13{
display:none;
}

.ip14{
display:block;
}

.block2-i {
aspect-ratio: auto;
background-position: 10% 50%;
}

.box1{
width:100%;
}

.box5{
width:100%;
flex-direction:column;
}

.box5>div{
width:100%;
}

.box5-1{
margin-bottom:80px;
}

.box1-1 {
justify-content: left;
}

.ip1 {
font-size: 1.5rem;
padding-left: 5%;
padding-top: 120px;
color: #fff;
text-shadow: 2px 3px 3px rgba(0, 0, 0, 0.4);
}

.type {
width: 150px;
}

.box2-w {
padding: 30px 5%;
}

.box3{
flex-direction:column;
}

.box3 > div {
width: 100%;
margin-bottom:50px;
}

.block4-w {
padding: 30px 0 0;
}

.ip11 {
margin-bottom: 100px;
}

.box6 > div {
width: 100%;
}




}

/* 画面幅375px以下　モバイル*/
@media screen and (max-width: 375px) {



}